﻿@charset "utf-8";
											 #banner {background:url('/oeps/images/infectious2.jpg') no-repeat; }

											 #navigation li.oeps {background:url('/oeps/images/libg.gif') repeat-x !important; }
											 #navigation li.shh {background:url('/oeps/images/libg.gif') repeat-x ;}
											 #navigation li.ce {background:url('/oeps/images/libg.gif') repeat-x !important;}
											 #navigation li.is {background:url('/oeps/images/libg.gif') repeat-x;}
											 #navigation li.ide {background:url('/oeps/images/libglight.gif') repeat-x!important;}
											 #navigation li.nip {background:url('/oeps/images/libg.gif') repeat-x;}
											 #navigation li.h {background:url('/oeps/images/libg.gif') repeat-x;}
											 #navigation li.t	{background:url('/oeps/images/libg.gif') repeat-x;}					

/*** Link Styles ***/						a:link{color:#394883;}
											a:visited{color:#394883;}
											a:hover{color:#394883;}
											
											a.white:link{color:#fff;}
											a.white:visited{color:#fff;}
											a.white:hover{color:#fff;}

											a.black:link{color:#000000;}
											a.black:visited{color:#000000;}
											a.black:hover{color:#666666;}
											
											a.blackBold:link{color:#000000; }
											a.blackBold:visited{color:#000000;}
											a.blackBold:hover{color:#666666;}

											a.bold:link{color:#394883;}
											a.bold:visited{color:#394883;}
											a.bold:hover{color:#394883;}

											a.seeall:link{color:#394883;}
											a.seeall:visited{color:#394883; }
											a.seeall:hover{color:#394883; }

											a.smfont:link{color:#394883; }
											a.smfont:visited{color:#394883; }
											a.smfont:hover{color:#394883; }

											a.mdfont:link{color:#394883; }
											a.mdfont:visited{color:#394883; }
											a.mdfont:hover{color:#394883; }

											a.lgfont:link{color:#394883; }
											a.lgfont:visited{color:#394883; }
											a.lgfont:hover{color:#394883; }
											
											.link-item {color:#394883;  }
											.link-item A {color:#394883;  }
											.link-item A:link { color:#394883;  }
											.link-item A:visited {color:#394883; }
											.link-item A:active {color:#394883; }
											.link-item A:hover {color:#394883; }
											.link-item-large {color:#394883; 	}
											.link-item-large A {color:#394883;  }
											.link-item-large A:link {color:#394883;  }
											.link-item-large A:visited {color:#394883; }
											.link-item-large A:active {color:#394883; }
											.link-item-large A:hover {color:#394883;}
											
/*** H Tag Styles ***/						h1 {color:#452000;}
											h2 {color:#452000;}
											h3 {color:#452000;}
											h4 {color:#452000;}
											h5 {color:#452000;}
											h6 {color:#452000;}
											
	
.gs-title a:link {color:#394883;}
.gs-title a:visited {color:#394883;}
.gs-title a:hover {color:#394883 !important;}
.gs-title a:active {color:#394883;}

.gs-result  a:link {color:#394883;}
.gs-result  a:visited {color:#394883;}
.gs-result  a:hover {color:#394883!important; }
.gs-result  a:active {color:#394883;}
.gs-result .gs-title *  {color:#394883!important;}
.gs-result .gs-title  {color:#394883!important;}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {color:#394883 !important;}
	
	